dateApplied: '2020-08-08 14:01:18'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1596920217
        to: 1596920478
  -
    message: 'Save the “images” volume'
    changed:
      volumes.21dfdb77-3347-4025-aea1-1a98be88beb5.url:
        from: /img/
        to: /assets/images
